if (Nexts.module.LogoutModule) {
	Ext.apply(Nexts.module.LogoutModule.prototype, {
		title:			'ログアウト',
		tooltip: 		'<b>ログアウト</b><br/>プログラムを閉じてログアウトする',
		confirmText: 	'ログアウトして宜しいでしょうか？',
		waitMsgText:	'ログアウト...',
		errorTitleText:	'エラー',
		errorMsgText:	'ログアウト失敗しました!'
	});
}

